## openstack-compute 0~dev20111128

=== debian/changelog ===
openstack-compute (0~dev20111128-1) unstable; urgency=low

  * Initial release (Closes: #650285)

 -- Julien Danjou <acid@debian.org>  Mon, 28 Nov 2011 16:06:49 +0100
