=== debian/control ===
Source: openstack-compute
Section: python
Priority: extra
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Julien Danjou <acid@debian.org>,
           Thomas Goirand <zigo@debian.org>,
           Ghe Rivero <ghe@debian.org>
Build-Depends: debhelper (>= 8.0.0), python, python-setuptools, python-httplib2, python-argparse, python-prettytable
Standards-Version: 3.9.2
Homepage: http://github.com/jacobian/openstack.compute
Vcs-Git: git://git.debian.org/openstack/openstack-compute.git
Vcs-Browser: http://git.debian.org/?p=openstack/openstack-compute.git;a=summary

Package: python-openstack-compute
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
Description: bindings for the OpenStack API
 This is a client for the OpenStack Compute API used by Rackspace Cloud and
 others.
