=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
%:
	dh $@ --with python2

override_dh_clean:
	dh_clean
	rm -rf $(CURDIR)/openstack.compute.egg-info
